@charset "utf-8";
/* CSS Document */
#tdNavigation   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 1.7em;
	display: block;
	background-color: #333367;
	border: thin solid #000000;
}

#tdNavigation a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	background-color: #333367;
	text-decoration: none;
}
#tdNavigation a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: underline;
}
#ImportantLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333367;
	display: block;
	border: thin solid #ABBACF;
	vertical-align: middle;
	text-align: left;
	position: absolute;
	visibility: visible;
	width: 100%;
}
#ImportantLinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	background-color: #333367;
	text-decoration: none;
	border-right-style: inset;
	border-left-style: inset;
	border-right-width: 1.3px;
	border-left-width: 1.3px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-right: 6px;
	padding-left: 6px;
}
#ImportantLinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: underline;
	border-right-style: outset;
	border-left-style: outset;
	border-right-width: 1.3px;
	border-left-width: 1.3px;
	padding-right: 6px;
	padding-left: 6px;
}
